---
group:
  name: perfare
  description: ''
  projects:
  - name: assetstudio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: unitystudio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: il2cppdumper
    description: ''
    mirrorRelease: false
    topic: ''
